@charset "UTF-8";
body {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

.mincho {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", Meiryo, serif;
}

/* CSS Document */
/* -------------------------------
 * base
 * -------------------------------- */
html {
  font-size: 62.5%;
}

body {
  color: #333;
  font-size: 1.4rem;
  line-height: 1;
  background: #fff;
}

@media screen and (max-width: 767px) {
  body {
    padding: 0 0 0 0;
  }
}

a {
  color: #1a1a1a;
}

.contents {
  padding: 0 0 0 0;
}

.contents {
  padding: 105px 0 0 0;
}

@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }
  .contents {
    padding: 60px 0 0 0;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.hidden {
  display: none;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.visible-sp {
  display: block !important;
}

.visible-pc {
  display: none !important;
}

.visible-sp-inlineblock {
  display: inline-block !important;
}

.visible-pc-inlineblock {
  display: none !important;
}

@media screen and (min-width: 767px) {
  .visible-sp {
    display: none !important;
  }
  .visible-pc {
    display: block !important;
  }
  .visible-sp-inlineblock {
    display: none !important;
  }
  .visible-pc-inlineblock {
    display: inline-block !important;
  }
}

.fv {
  margin: 0 auto;
  background-image: url("../img/fv_pc.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  height: 0;
  padding-top: 680px;
}
@media screen and (max-width: 1080px) {
  .fv {
    padding-top: 62.986%;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .fv {
    background: none;
    height: auto;
    padding-top: 0;
  }
}

.fv img {
  margin: 0 auto;
}

.blk01 img {
  margin: 0 auto;
}

.footer {
  background: #75c227;
  padding: 40px 0 140px;
}
@media screen and (max-width: 767px) {
  .footer {
    background: #75c227;
    padding: 20px 10px 120px;
  }
}
@media screen and (max-width: 600px) {
  .footer {
    background: #75c227;
    padding: 20px 10px 80px;
  }
}

.footer img {
  margin: 0 auto;
}

.blk01_title {
  background-image: url("../img/title_back.jpg");
  background-repeat: repeat-x;
}

.blk01_title01 {
  background-image: url("../img/title_back01.jpg");
  background-repeat: repeat-x;
}

.blk01_title_check {
  background-image: url("../img/title_back_check.jpg");
  background-repeat: repeat-x;
}

.youtube {
  text-align: center;
  margin: 0 0 110px;
}
@media screen and (max-width: 767px) {
  .youtube {
    height: 0;
    padding-top: 50%;
    position: relative;
    margin: 0 0 30px;
  }
  .youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 20px;
  }
}

.btnwrap {
  background-image: url("../img/btn_back.png");
  padding: 50px 0 47px;
  margin: 0 0 90px;
}
.btnwrap_mg {
  margin: 0 0 0;
}
@media screen and (max-width: 767px) {
  .btnwrap {
    background-image: url("../img/btn_back.png");
    padding: 20px 20px 20px;
    margin: 0 0 30px;
  }
  .btnwrap_mg {
    margin: 0 0 0;
  }
}

.btn_inner {
  width: 1080px;
  margin: auto;
}
@media screen and (max-width: 1080px) {
  .btn_inner {
    width: auto;
    margin: auto;
  }
}
.btn_cp {
  margin: 0 auto 28px;
}
@media screen and (max-width: 767px) {
  .btn_cp {
    margin: 0 auto 10px;
  }
}

.btn_cp img {
  margin: 0 auto;
}
.btn_link {
  display: block;
  width: 687px;
  margin: 0 auto 16px;
}
@media screen and (max-width: 767px) {
  .btn_link {
    display: block;
    width: auto;
    margin: 0 auto 10px;
  }
}

.btn_link:hover {
  opacity: 0.8;
  transition: 0.15s;
}
.btn_link_shop {
  display: block;
  width: 587px;
  margin: 0 auto;
}
.btn_link_tel:hover {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .btn_link_shop {
    display: block;
    width: auto;
    margin: 0 auto;
    width: 90%;
  }
}

.btn_link_shop:hover {
  opacity: 0.8;
  transition: 0.15s;
}
@media screen and (max-width: 1080px) {
  .btn_inner {
    width: auto;
  }
}

.btn_link_foot {
  margin: 100px auto -60px;
  width: 587px;
}
@media screen and (max-width: 767px) {
  .btn_link_foot {
    margin: 30px auto -20px;
    width: 90%;
  }
}

.nav ul {
  display: flex;
  justify-content: center;
  width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 1080px) {
  .nav ul {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  .nav ul {
    display: block;
    padding: 30% 0 0 0;
  }
}

.nav ul li {
  background-image: url("../img/menu_dot.png");
  background-repeat: no-repeat;
  background-position: right center;
  padding: 37px 2.4% 37px 1.7%;
}
.nav ul li:last-child {
  background: none;
}
@media screen and (max-width: 767px) {
  .nav ul li {
    background: none;
    padding: 0 0 35px;
  }
  .nav ul li:last-child {
    background: none;
  }
  .nav ul li a img {
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .nav {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    left: auto;
    width: 100%;
    height: 100vh;
    background: rgba(255, 102, 153, 0.966);
    z-index: 200;
    transition: 0.5s;
  }
}

.nav_btn_sp {
  width: 16%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 300;
}

.nav_open {
  right: 0;
}

.blk01_titile_p {
  position: relative;
  width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 1080px) {
  .blk01_titile_p {
    width: auto;
  }
}

.text_btn {
  position: absolute;
  display: block;
  top: 15.79%;
  left: 11.75%;
}
@media screen and (max-width: 1080px) {
  .text_btn {
    width: 13.425%;
  }
}
@media screen and (max-width: 767px) {
  .text_btn {
    position: absolute;
    display: block;
    width: 21%;
    top: 14.8%;
    left: 11.5%;
  }
}

.note {
  width: 964px;
  margin: 0 auto;
  padding: 110px 15px 30px;
  word-break: break-all;
}
@media screen and (max-width: 964px) {
  .note {
    width: auto;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .note {
    width: auto;
    margin: 0 auto;
    padding: 50px 10px 20px;
  }
}

.note__title {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 20px;
}

.note__title span {
  color: #75c227;
  padding: 0 8px 0 0;
}

.note__txt {
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 1em;
}

@media screen and (max-width: 767px) {
  .note__title {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px;
  }

  .note__title span {
    color: #75c227;
    padding: 0 4px 0 0;
  }

  .note__txt {
    font-size: 12px;
    line-height: 1.5;
    margin: 0 0 1em;
  }
}

.floating_wrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 1.3em 0;
}
@media screen and (max-width: 750px) {
  .floating_wrap {
    padding: 0;
  }
}

.ft_btn {
  display: block;
  margin: 0 0.7em;
}
@media screen and (max-width: 750px) {
  .ft_btn {
    display: block;
    margin: 0;
  }
}
